# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: platform.html
onlinehelp.doc=platform.html
#EN: Platform
iplanet-am-platform-service-description=\ud50c\ub7ab\ud3fc
#EN: Server List
a101=\uc11c\ubc84 \ubaa9\ub85d
#EN: Format: protocol://server_domain:port | instance_name
a101.help=\ud615\uc2dd: \ud504\ub85c\ud1a0\ucf5c://\uc11c\ubc84_\ub3c4\uba54\uc778:\ud3ec\ud2b8 | \uc778\uc2a4\ud134\uc2a4_\uc774\ub984
#EN: Platform Locale
a102=\ud50c\ub7ab\ud3fc \ub85c\ucf08
#EN: Cookie Domains
a103=\ucfe0\ud0a4 \ub3c4\uba54\uc778
#EN: Login Service URL
a104=\ub85c\uadf8\uc778 \uc11c\ube44\uc2a4 URL
#EN: Logout Service URL
a105=\ub85c\uadf8\uc544\uc6c3 \uc11c\ube44\uc2a4 URL
#EN: Available Locales
a106=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub85c\ucf08
#EN: Client Character Sets
a107=\ud074\ub77c\uc774\uc5b8\ud2b8 \ubb38\uc790 \uc9d1\ud569
#EN: Format: clientType | charset<br>Example: genericHTML|UTF_8
a107.help=\ud615\uc2dd: \ud074\ub77c\uc774\uc5b8\ud2b8 \uc885\ub958 | \ubb38\uc790 \uc9d1\ud569<br>\uc608: genericHTML|UTF_8
#EN: ISO-8859-1
iplanet-am-platform-html-char-set=ISO-8859-1
